StartupEvents.registry('item', event => {
    //Combination of all custom Mystical Agriculture Ingots
    event.create('mystical_agglomeratio_ingot', 'basic')
    .texture('voidblock:item/mystical_agglomeration_ingot')
    .displayName("§5Mystical Agglomeratio Ingot")
    .glow(true);

    //Combination of Soulium and Prosperity Ingot
    event.create('soulirity_ingot', 'basic')
    .texture('voidblock:item/soulirity_ingot')
    .displayName("§3Soulirity Ingot")
    .glow(true);

    //Combination of Inferium, Prudentium, Tertium, Imperium, and Supremium Ingots
    event.create('intuperium_ingot', 'basic')
    .texture('voidblock:item/intuperium_ingot')
    .displayName("§7Intuperium Ingot")
    .glow(true);

    //Combination of Insanium and Awakened Supremium Ingot
    event.create('awakened_insanaperium_ingot', 'basic')
    .texture('voidblock:item/awakened_insanaperium_ingot')
    .displayName("§dAwakened Insanaperium Ingot")
    .glow(true);

    //Combination of all Botania's Ingots
    event.create('botanic_harmony_ingot', 'basic')
    .texture('voidblock:item/botania_harmony_ingot')
    .displayName("§2Botanic Harmony Ingot")
    .glow(true);

    //Combination of all Ice and Fire's Ingots
    event.create('dragon_essence_ingot', 'basic')
    .texture('voidblock:item/dragon_essence_ingot')
    .displayName("§bDragon's Essence Ingot")
    .glow(true);

    //Combination of most Extreme Reactor's ingots
    event.create('nucleon_ingot', 'basic')
    .texture('voidblock:item/nucleon_ingot')
    .displayName("§eNucleon Ingot")
    .glow(true);

    //Combination of the rest of the ingots in Ultimate Crafting Table, to form an amalgamation of creation
    event.create('amalgamation_ingot', 'basic')
    .texture('voidblock:item/amalgamation_ingot')
    .displayName("§kCreation's Amalgamation")
    .tooltip('§5An unstable ingot formed by haphazardly combining materials together that have little to no coherence whatsoever.')
    .glow(true);

    //Combination of the AllTheModium mod ingots,
    event.create('unvallium_ingot', 'basic')
    .texture('voidblock:item/unvallium_ingot')
    .displayName("§6Unvallium Ingot")
    .glow(true);
  }
)


   
